<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Nothalt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="icon" type="image/png" href="flexidug.png" />

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
  </head>
  <body>

    <h1>Nothalt</h1>
  
    <button type="button" id="nothalt" class="btn btn-danger">Nothalt ausl&ouml;sen</button>
    <button type="button" id="nothalt_delete" class="btn btn-warning">Nothalt aufheben</button>

    <div id="protocol"> </div>



    <!-- inserting these scripts at the end to be able to use all the elements in the DOM -->
  	<script src="js/jquery-3.6.3.min.js"></script>
  	<script src="js/moment-2.29.4.min.js"></script>   
  	<script src="js/app.js"></script>

  </body>
</html>